| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Member Functions

# Tp::ContactCapabilities Class Reference
[Connection proxies]

The ContactCapabilities class provides an object representing the capabilities of a Contact. More...

`#include <TelepathyQt4/ContactCapabilities>`

Inherits Tp::CapabilitiesBase.

List of all members.

## Public Member Functions

- ContactCapabilities ()
- virtual ~ContactCapabilities ()

## Detailed Description

The ContactCapabilities class provides an object representing the capabilities of a Contact.

## Constructor & Destructor Documentation

Tp::ContactCapabilities::ContactCapabilities | ( |  | ) |

Construct a new ContactCapabilities object.

Tp::ContactCapabilities::~ContactCapabilities | ( |  | ) | `[virtual]`

Class destructor.